/* 'jqi' is the prefix added to all elements created by the impromptu jquery plugin. */

.jqifade{
      position: absolute;
      background-color: #aaaaaa;
}
div.jqi{
      width: 400px;
      position: absolute;
      background-color: #ffffff;
      text-align: left;
      border: solid 3px #0E1B64;
      -moz-border-radius: 10px;
      -webkit-border-radius: 10px;
}
div.jqi .jqiclose{
      border-bottom: solid 3px #0E1B64;
      border-left: solid 3px #0E1B64;
      background-color: #0E1B64;
      position: absolute;
      padding: 2px 0 4px 0;
      text-align: center;
      top: 0px;
      right: 0px;
      width: 16px;
      cursor: default;
      color: #FFCC00;
      font-weight: bold;
      -moz-border-radius-bottomLeft: 5px;
      -webkit-border-bottom-left-radius: 5px;
}
div.jqi .jqimessage{
    line-height: 1.3;
}
div.jqi .jqimessage .dialogContent{
      padding: 10px 10px;
      background-color: #ffffff;
      max-height: 300px;
      overflow: auto;
}
div.jqi .jqimessage .dialogContent form {
	margin-top: 4px;
}
div.jqi .jqimessage h3.dialogTitle {
	padding: 6px 16px 6px 6px;
    background-color: #0E1B64;
    color: #ffffff;
}
div.jqi .jqibuttons{
      text-align: right;
      padding: 5px 10px;
}
/* force required for ie */
div.jqi .jqibuttons button {
	vertical-align: middle;
	margin: 0 2px;
}